.isCV_PublicChat {
  z-index: 1000 !important;
}
.chat-widget-web-widget.chat-widget-web-standalone {
  z-index: 9999999999 !important;
  font-weight: 400 !important;
}
.isCV_PublicIcon {
  background-color: #20558b !important;
  height: 75px !important;
  width: 75px !important;
  transform: translateX(13px) !important;
}
/* bug fix */
.chat-widget-web-header {
  opacity: unset !important;
}
.chat-widget-web-standalone .chat-widget-web-header-title {
    color: #20558b !important;
}
.chat-widget-web-footer .chat-widget-web-toolbar .chat-widget-web-icon-button {
    background: #20558b !important;
}
.chat-widget-web-right .chat-widget-web-message-bubble,
.chat-widget-web-right .chat-widget-web-message-bubble::before {
    background: #20558b !important;
}
.chat-widget-web-message-actions .chat-widget-web-action-postback,
.chat-widget-web-widget a {
    color: #20558b !important;
}
.chat-widget-web-left img.chat-widget-web-message-profile-pic {
content:url("https://www.nr.edu/images/favicon-50x50.png") !important;
}
/* Read More Link Fix */
.chat-widget-web-message-bubble.chat-widget-web-message-flyout.is-thumbs-class {
    margin-top: 0px !important;
}
.chat-widget-web-message-wrapper .is-thumbs-class {
    padding-top: 0px !important;
}
/* End Read More Link Fix */
.chat-widget-web-message-profile-pic {
  width: 40px !important;
  height: 40px !important;
}
.chat-widget-web-left .chat-widget-web-message-bubble {
    margin-left: 55px !important;
}
.chat-widget-web-right .chat-widget-web-message-bubble {
    margin-right: 55px !important;
}
#isChatWelcomeBubble {
  background-color: #808080 !important;
  line-height: 75px !important;
  height: auto !important;
}
#isChatWelcomeBubble.welcomeBubbleShow {
  width: 250px !important;
}
#isChatWelcomeText {
  width: 150px !important;
  line-height: 1.5em !important;
}
.cvSummaryItemName,
.csSummaryItemValue {
  font-weight: 400 !important;
}
@media (max-width: 767px) {
  .isCV_PublicIcon {
    height: 75px !important;
    width: 75px !important;
    background-size: cover !important;
  }
  #isChatWelcomeBubble.welcomeBubbleHide {
    width: 45px !important;
  }
  #isChatWelcomeBubble.welcomeBubbleShow {
    width: 250px !important;
  }
  #isChatWelcomeBubble {
    background-color: #808080 !important;
    line-height: 75px !important;
    height: 75px !important;
    width: 75px !important;
  }
  #isChatWelcomeText {
    width: 155px !important;
    padding-top: 0px !important;
    font-size: 17px !important;
    line-height: normal !important;
    vertical-align: middle !important;
    display: inline-block !important;
  }


}
